<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    >

    <androidx.cardview.widget.CardView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="10.0dp"
        android:layout_marginLeft="10.0dp"
        android:layout_marginRight="10.0dp"
        android:layout_marginTop="10.0dp"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="24.0dp" >

        <ImageView
            android:id="@+id/img_icon"
            android:layout_width="48.0dp"
            android:layout_height="48.0dp"
            android:padding="8dp"
            android:src="@drawable/ic_search" />

    </androidx.cardview.widget.CardView >

</RelativeLayout >


